# Ansible-TimeLogger

Ansible Playbook to setup a service on a machine that records the time every second to an output file.
This is useful for generating testing information on a set of machines.
Outputs to the `/opt/timelogger/timelogger` file by default and is also accessible via journalctl.

## Example

Execute playbook with needed variables to setup a server with the time logging service.

`ansible-playbook -i hosts site.yml`

```yml
---
# file: hosts

kvm:
  hosts:
    srv1:
      ansible_host: 10.10.10.14

  vars:
    ansible_user: ansible
```
